td	{font-size: 90%; font-family: times new roman, serif;}
a	{color: #B10101;}
.button	{background-color: #AAAAAA; color: #FFFFFF; letter-spacing: 0px; height:20px; font-size: 12px; font-family: arial, sans-serif;}
.dictor	{font-size: 92%; margin-left: 100px; letter-spacing:1px;}
.blue	{font-size: 105%; letter-spacing:0px; font-family: garamond, serif;}
.stih	{font-size: 95%;}
.cit	{font-style: italic; font-size: 110%; margin-left: 100px;}
.links	{color: #B10101; font-size: 78%; font-family: arial, sans-serif;}
.bukv	{font-size:280%; float:left; margin-right: 10px; top:-10px; font-family: garamond, serif; font-weight: bold;}
.bot	{line-height:84%; font-size:76%; font-family: arial, sans-serif;}
.adv	{font-size: 11px; letter-spacing:0px; font-family: tahoma, sans-serif; color: #FFFFFF;}
.air1	{font-style: ; font-size: 105%; padding-left: 100px; border-left: 5px solid #E0E0E0;}
.air2	{font-weight: bold; font-size: 100%; padding-left: 100px;}
